[Format] 
Type=PortableApps.comFormat 
Version=3.8 
 
[Details] 
Name=Total Uninstall 7 
AppID=TUportable 
Publisher=Gavrila Martau & 7997 
Homepage=https://www.martau.com 
Category=Utilities 
Description=Total Uninstall easily removes any program. 
Language=Multilingual 
Trademarks=? 2005-2025 Gavrila Martau.All rights reserved. 
 
[License] 
Shareable=true 
OpenSource=false 
Freeware=true 
CommercialUse=false 
 
[MinimalRequirements] 
OperatingSystem=Windows 7x64 
 
[Version] 
PackageVersion=7.6.2.367
DisplayVersion=7.6.2 Pro x64
 
[Control] 
Icons=1
Start=TUportable.exe
